File: changelog

package info (click to toggle)
proftpd-mod-case 0.7%2Bgit73896501cf-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 348 kB
  • sloc: perl: 5,757; ansic: 701; makefile: 16
file content (63 lines) | stat: -rw-r--r-- 2,016 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
proftpd-mod-case (0.7+git73896501cf-2) unstable; urgency=medium

  * d/watch points to github
  * d/rules: replace override_dh_clean by override_dh_auto_clean
  * Add me to uploaders.
  * Lintian:
    - W: spelling-error-in-changelog
    - W: package-uses-deprecated-debhelper-compat-version 9
    - W: no-newline-at-end debian/rules
    - out-of-date-standards-version, no changes needed
    - rules-requires-root-missing

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Aug 2020 10:21:47 +0200

proftpd-mod-case (0.7+git73896501cf-1) unstable; urgency=medium

  * New Upstream snapshot
  * d/control:
    - Policy bump to 3.9.5.
    - Remove absolute DMUA.
  * d/rules: add hardening rules.

  [ Hilmar Preu├če ]

  * Remove explicit dep on proftpd-basic (>= x.y.z), leave that job
    to ${proftpd:Depends}.
  * d/copyright
    - fix location of format definition
    - change order: Statement for debian/* files goes at bottom
  * d/rules: add export DH_VERBOSE=1 statement
  * d/control: Updated maintenance team list for migration from alioth.

  Lintian Warnings
  * debhelper compat level 9
  * Standards-Version 4.1.3, no changes needed
  * priority-extra-is-replaced-by-priority-optional
  * debian-watch-file-uses-deprecated-githubredir
  * ...we're now on salsa

  [ Francesco Paolo Lovergine ]

  * Removed obsolete autotools-dev b-d.
  * Policy bumped to 4.1.4 without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 10:14:27 +0200

proftpd-mod-case (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removing libacl1-dev as BD and increasing proftpd-dev
    to >= 1.3.4~rc3-2~.
  * debian/copyright: updated
  * debian/rules:
    - Use dh_clean instead of dh_autoclean.
    - Do not install *.{la,a} files.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 27 Dec 2011 00:34:07 +0700

proftpd-mod-case (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #622953)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 16 Apr 2011 13:14:21 +0700